package icspacketparser

import "gitlab.com/cinnamon/voiceagent/icserror"

type TTS struct {
	Text string
}

func NewTTS() TTS {
	tts := TTS{}
	return tts
}

func (t *TTS) TTSParser(req string) (err *icserror.IcsError) {
	return nil
}

func (t *TTS) GetPacketData(request interface{}) (err *icserror.IcsError) {
	return nil
}
